package com.dcsoft.file.service;

/**
 * Uface 服务层
 *
 * @author nichun
 */
public interface IFaceService {

    //检测图片
    int judgeImageUrl(String url);

    //检测图片
    int judgeImageBase64(String base64);

    //提取特征值
    String getFeature(String base64);

    float compareTwoPic(byte[] image1,byte[] image2);

    float compareTwoPic(String feature1,String feature2);

}
